<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>{{ name }}</title>
  </head>
  <body>
    <h1>Hello my name is {{ name }}</h1>
    <article>NPM : {{ npm }}</article>
    <article>I am {{ age }} years old</article>
    <br>
    <a href="http://localhost:8000/lab-1/friends"><button>Lab 1</button></a> 
    <a href="http://localhost:8000/lab-2"><button>Lab 2</button></a> 
    <a href="http://localhost:8000/lab-3"><button>Lab 3</button></a> 
    <a href="http://localhost:8000/lab-4"><button>Lab 4</button></a> 
  </body>
</html>
